## qthello 1.1

=== src/Makefile ===
#############################################################################
# Makefile for building: qthello
# Generated by qmake (2.01a) (Qt 4.6.3) on: ?? ????. 8 11:16:38 2010
# Project:  qthello.pro
# Template: app
# Command: /usr/bin/qmake-qt4 -unix -o Makefile qthello.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB
CFLAGS        = -pipe -O2 -g -pipe -Wall -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector --param=ssp-buffer-size=4 -m64 -mtune=generic -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O2 -g -pipe -Wall -Wp,-D_FORTIFY_SOURCE=2 -fstack-protector --param=ssp-buffer-size=4 -m64 -mtune=generic -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/usr/lib64/qt4/mkspecs/linux-g++ -I. -I/usr/include/QtCore -I/usr/include/QtGui -I/usr/include -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)   -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake-qt4
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = 
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		mainwindow.cpp \
		reversiscene.cpp \
		reversiitem.cpp \
		reversigame.cpp \
		infopanel.cpp \
		fieldview.cpp \
		centralwidget.cpp \
		modepanel.cpp \
		engine.cpp moc_mainwindow.cpp \
		moc_reversiscene.cpp \
		moc_reversigame.cpp \
		moc_infopanel.cpp \
		moc_fieldview.cpp \
		moc_centralwidget.cpp \
		moc_modepanel.cpp
OBJECTS       = main.o \
		mainwindow.o \
		reversiscene.o \
		reversiitem.o \
		reversigame.o \
		infopanel.o \
		fieldview.o \
		centralwidget.o \
		modepanel.o \
		engine.o \
		moc_mainwindow.o \
		moc_reversiscene.o \
		moc_reversigame.o \
		moc_infopanel.o \
		moc_fieldview.o \
		moc_centralwidget.o \
		moc_modepanel.o
DIST          = /usr/lib64/qt4/mkspecs/common/g++-multilib.conf \
		/usr/lib64/qt4/mkspecs/common/unix.conf \
		/usr/lib64/qt4/mkspecs/common/linux.conf \
		/usr/lib64/qt4/mkspecs/qconfig.pri \
		/usr/lib64/qt4/mkspecs/features/qt_functions.prf \
		/usr/lib64/qt4/mkspecs/features/qt_config.prf \
		/usr/lib64/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/lib64/qt4/mkspecs/features/default_pre.prf \
		/usr/lib64/qt4/mkspecs/features/release.prf \
		/usr/lib64/qt4/mkspecs/features/default_post.prf \
		/usr/lib64/qt4/mkspecs/features/warn_on.prf \
		/usr/lib64/qt4/mkspecs/features/qt.prf \
		/usr/lib64/qt4/mkspecs/features/unix/thread.prf \
		/usr/lib64/qt4/mkspecs/features/moc.prf \
		/usr/lib64/qt4/mkspecs/features/resources.prf \
		/usr/lib64/qt4/mkspecs/features/uic.prf \
		/usr/lib64/qt4/mkspecs/features/yacc.prf \
		/usr/lib64/qt4/mkspecs/features/lex.prf \
		/usr/lib64/qt4/mkspecs/features/include_source_dir.prf \
		qthello.pro
QMAKE_TARGET  = qthello
DESTDIR       = 
TARGET        = qthello

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: qthello.pro  /usr/lib64/qt4/mkspecs/linux-g++/qmake.conf /usr/lib64/qt4/mkspecs/common/g++-multilib.conf \
		/usr/lib64/qt4/mkspecs/common/unix.conf \
		/usr/lib64/qt4/mkspecs/common/linux.conf \
		/usr/lib64/qt4/mkspecs/qconfig.pri \
		/usr/lib64/qt4/mkspecs/features/qt_functions.prf \
		/usr/lib64/qt4/mkspecs/features/qt_config.prf \
		/usr/lib64/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/lib64/qt4/mkspecs/features/default_pre.prf \
		/usr/lib64/qt4/mkspecs/features/release.prf \
		/usr/lib64/qt4/mkspecs/features/default_post.prf \
		/usr/lib64/qt4/mkspecs/features/warn_on.prf \
		/usr/lib64/qt4/mkspecs/features/qt.prf \
		/usr/lib64/qt4/mkspecs/features/unix/thread.prf \
		/usr/lib64/qt4/mkspecs/features/moc.prf \
		/usr/lib64/qt4/mkspecs/features/resources.prf \
		/usr/lib64/qt4/mkspecs/features/uic.prf \
		/usr/lib64/qt4/mkspecs/features/yacc.prf \
		/usr/lib64/qt4/mkspecs/features/lex.prf \
		/usr/lib64/qt4/mkspecs/features/include_source_dir.prf
	$(QMAKE) -unix -o Makefile qthello.pro
/usr/lib64/qt4/mkspecs/common/g++-multilib.conf:
/usr/lib64/qt4/mkspecs/common/unix.conf:
/usr/lib64/qt4/mkspecs/common/linux.conf:
/usr/lib64/qt4/mkspecs/qconfig.pri:
/usr/lib64/qt4/mkspecs/features/qt_functions.prf:
/usr/lib64/qt4/mkspecs/features/qt_config.prf:
/usr/lib64/qt4/mkspecs/features/exclusive_builds.prf:
/usr/lib64/qt4/mkspecs/features/default_pre.prf:
/usr/lib64/qt4/mkspecs/features/release.prf:
/usr/lib64/qt4/mkspecs/features/default_post.prf:
/usr/lib64/qt4/mkspecs/features/warn_on.prf:
/usr/lib64/qt4/mkspecs/features/qt.prf:
/usr/lib64/qt4/mkspecs/features/unix/thread.prf:
/usr/lib64/qt4/mkspecs/features/moc.prf:
/usr/lib64/qt4/mkspecs/features/resources.prf:
/usr/lib64/qt4/mkspecs/features/uic.prf:
/usr/lib64/qt4/mkspecs/features/yacc.prf:
/usr/lib64/qt4/mkspecs/features/lex.prf:
/usr/lib64/qt4/mkspecs/features/include_source_dir.prf:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile qthello.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/qthello1.0.0 || $(MKDIR) .tmp/qthello1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/qthello1.0.0/ && $(COPY_FILE) --parents mainwindow.h reversiscene.h reversiitem.h reversigame.h reversidefs.h infopanel.h fieldview.h centralwidget.h modepanel.h engine.h .tmp/qthello1.0.0/ && $(COPY_FILE) --parents main.cpp mainwindow.cpp reversiscene.cpp reversiitem.cpp reversigame.cpp infopanel.cpp fieldview.cpp centralwidget.cpp modepanel.cpp engine.cpp .tmp/qthello1.0.0/ && (cd `dirname .tmp/qthello1.0.0` && $(TAR) qthello1.0.0.tar qthello1.0.0 && $(COMPRESS) qthello1.0.0.tar) && $(MOVE) `dirname .tmp/qthello1.0.0`/qthello1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/qthello1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_mainwindow.cpp moc_reversiscene.cpp moc_reversigame.cpp moc_infopanel.cpp moc_fieldview.cpp moc_centralwidget.cpp moc_modepanel.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_mainwindow.cpp moc_reversiscene.cpp moc_reversigame.cpp moc_infopanel.cpp moc_fieldview.cpp moc_centralwidget.cpp moc_modepanel.cpp
moc_mainwindow.cpp: reversigame.h \
		reversidefs.h \
		mainwindow.h
	/usr/lib64/qt4/bin/moc $(DEFINES) $(INCPATH) mainwindow.h -o moc_mainwindow.cpp

moc_reversiscene.cpp: reversidefs.h \
		reversiscene.h
	/usr/lib64/qt4/bin/moc $(DEFINES) $(INCPATH) reversiscene.h -o moc_reversiscene.cpp

moc_reversigame.cpp: reversidefs.h \
		reversigame.h
	/usr/lib64/qt4/bin/moc $(DEFINES) $(INCPATH) reversigame.h -o moc_reversigame.cpp

moc_infopanel.cpp: infopanel.h
	/usr/lib64/qt4/bin/moc $(DEFINES) $(INCPATH) infopanel.h -o moc_infopanel.cpp

moc_fieldview.cpp: reversigame.h \
		reversidefs.h \
		fieldview.h
	/usr/lib64/qt4/bin/moc $(DEFINES) $(INCPATH) fieldview.h -o moc_fieldview.cpp

moc_centralwidget.cpp: reversigame.h \
		reversidefs.h \
		centralwidget.h
	/usr/lib64/qt4/bin/moc $(DEFINES) $(INCPATH) centralwidget.h -o moc_centralwidget.cpp

moc_modepanel.cpp: modepanel.h
	/usr/lib64/qt4/bin/moc $(DEFINES) $(INCPATH) modepanel.h -o moc_modepanel.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

main.o: main.cpp mainwindow.h \
		reversigame.h \
		reversidefs.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

mainwindow.o: mainwindow.cpp mainwindow.h \
		reversigame.h \
		reversidefs.h \
		centralwidget.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o mainwindow.o mainwindow.cpp

reversiscene.o: reversiscene.cpp reversiscene.h \
		reversidefs.h \
		reversiitem.h \
		reversigame.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o reversiscene.o reversiscene.cpp

reversiitem.o: reversiitem.cpp reversiitem.h \
		reversidefs.h \
		pixmaps/EmptyCell.xpm \
		pixmaps/WhiteCell.xpm \
		pixmaps/BlackCell.xpm
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o reversiitem.o reversiitem.cpp

reversigame.o: reversigame.cpp reversigame.h \
		reversidefs.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o reversigame.o reversigame.cpp

infopanel.o: infopanel.cpp pixmaps/WhiteCell.xpm \
		pixmaps/BlackCell.xpm \
		infopanel.h \
		reversigame.h \
		reversidefs.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o infopanel.o infopanel.cpp

fieldview.o: fieldview.cpp fieldview.h \
		reversigame.h \
		reversidefs.h \
		reversiscene.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o fieldview.o fieldview.cpp

centralwidget.o: centralwidget.cpp centralwidget.h \
		reversigame.h \
		reversidefs.h \
		fieldview.h \
		infopanel.h \
		modepanel.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o centralwidget.o centralwidget.cpp

modepanel.o: modepanel.cpp modepanel.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o modepanel.o modepanel.cpp

engine.o: engine.cpp engine.h \
		reversidefs.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o engine.o engine.cpp

moc_mainwindow.o: moc_mainwindow.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_mainwindow.o moc_mainwindow.cpp

moc_reversiscene.o: moc_reversiscene.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_reversiscene.o moc_reversiscene.cpp

moc_reversigame.o: moc_reversigame.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_reversigame.o moc_reversigame.cpp

moc_infopanel.o: moc_infopanel.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_infopanel.o moc_infopanel.cpp

moc_fieldview.o: moc_fieldview.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_fieldview.o moc_fieldview.cpp

moc_centralwidget.o: moc_centralwidget.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_centralwidget.o moc_centralwidget.cpp

moc_modepanel.o: moc_modepanel.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_modepanel.o moc_modepanel.cpp

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:
