## qthello 0.1-1

=== debian/changelog ===
qthello (0.1-1) unstable; urgency=low

  * Initial release 

 -- Vadim Khohlov <xvadima@ukr.net>  Sat, 21 Aug 2010 14:49:30 +0300
