=== debian/control ===
Source: qthello
Section: user/games
Priority: optional
Maintainer: Vadim A. Khohlov <xvadima@ukr.net>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3

Package: qthello
Architecture: any
Depends: libqt4-core (>= 4.5.2), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.5.2), libstdc++6 (>= 4.2.1),, hildon-application-manager
Description: Reversi/Othello game for Maemo
 Reversi/Othello game with suuport modes Human vs Human and Human vs Computer.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAAd0
 SU1FB9oIDRIwKT8933QAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAAVUUlEQVRo3mWaWY9kW3bXf3s4U5wTEZmRWZmVWZk13fl2291t
 47EFWMZ+QrZBSIgPwBu88QoSD4jPwAdBQkKAQHK7ja3utnHfseaqrJwzpjPE
 mfbePOyTdash8i2UZ8dae6291vr/9hH/7N/8ByeVRkqJ0pogCEjTlO3tGYf3
 Dnj08DEP7024G0LkHIUUnOaO528uePXyFefn5yyXSzabDV3XY43BOYO1FpxD
 CIlUCqkUWmuiKGI8mbC3t8fx8TGPH9zj/m7ElrNYBHMLr65qnr98zcmbN1xd
 X1PkOW3T0vc91hqcs1hjkVIg/uRf/VsnpERKAULgnEAA1lm6tqPZlNRVQbPZ
 0DYNOIuSgjCKCaKY0XhCNErRKgABDhA4rLU46xBCIKX0ayMQDhwOY3uaTUVT
 VWzKgqbeYPoeAQSBJowTomREkmWEcYpWGu8iOOcwxiKFQCP9gtb4H8Na2q6l
 rSvyxZy6WNJvCgQ9SjE45yjXAmREEWeMJlNG4y2i0QgdhBhjcA6k9g8Y639Y
 AMYY2q6hLnKKxQ3lek6Vr2nrGtP3SCFQYUAYxiTZmGQ8IR1vk0ymBHGMkoq+
 71Hab5iWQmL6Hh0EZJNt+q5hdX3J4uw13fqCUNbsTmOyLCFOIqQQdF1HVbas
 8py8WLEsbuhmB+zff8RkukVVFtSbCiE0zjlwjmSUEcYJm3JFvrjk9MlXXLx+
 QVkUPi2MBQAhQAqkVASBZrI9Y7Z/yN7xQ9LsPulki8XVBeDTU4McImCQSrKZ
 51y//obI3PD48YTx5IAoDnEOnHXeICHY3YO+N5TFhuvrgpvVGYuLkHiUYfse
 rEMgcVis6XE4wDI/f8vTX/wV529e0ff9YLAGyXcfB9Y6mrrl6vyCqigwfUcQ
 RYRRgjE9KogQSLSQPi+tNZT5ivMnP2c7LDl8uEecxDhnqeuGvrPeeARCOKSU
 aK2YTDOybER6teT08g2XrxXxeBsdRggpEdYinMP2HZevT/nlT/8XlyevQWnQ
 ATgH1nhH3jngBscUOEdZlrx++i3WWJTUOCEJkwykQAshEELQbEqWb58yDQuO
 7+8SRRFFUbGpGqSAIArQSiGE8Hnc9jRNiw4CkiTi7t0ZQiy4WJ6zrhsme4dE
 UiCcxOK4OT/hxS9/4Y3XoTfQ9OAsCH/IBQKcjxXWgnAgJSBp25bTV88IkoTd
 gyNG022EEGgQICTVak7QXnHv/g5RFLGYrynLDePJiHGWom5P8LC2dYZNVbOp
 /OHLspTd3SlNM+dseU3bbJMCUipM13H6/AmnL5+BUN74vvd5rAOUCoYIOP/n
 AOdTj96AkiAk9abh9Om3aB0x3T9CBxFaSoG1hmZ5wr2DkGySsl7mrFc5W7Mp
 s9kEKdV70XUoBc5J9FijlGS1zCmKiu3tMXf3x2zagr6twTqk1qxuLjl9/i1t
 3SDiGNd1IBw6jJA6QAhfum+N9wdfIqTCiR7btaAAKSnynHx5g+07HwEnBJiO
 kerYubOH6QzXV0uCMGA2m6ADDc6nmRjqPNZhnUNKy2SSYXpDnpdsNhFJEjOK
 C3LXDmcGitWSosghCBHWgbN+96IEKQVS+B6E80XCOb++MQYnBM5ZnDUgJA7I
 l3O6egPTGVoiELZnexoRxxHL+ZpNVXNn75AwinzqAHI4K/b2B6zDWYtzljRL
 Wa8riqJilG4zyQKaqsNZg7GSpq5w1qEijetapJSESUwQhsih0Qkpht23WOs7
 bS8l1viO3tUbnwJSUqxWVPmK7btHaCGgb0vSUCGlZJ1XWCCOQwKt0Vr73Zfe
 gVvjrfHjgrWWOAatJE3dYIwljgL0xoCzdHXNZrUEa1BKY/oOpRRhGBOGIUr7
 MUMOazvrMNb4ptb3vtQ6h1EN1llQmr7vqDelb2RCSITriJMAqTRd59u5VJoo
 jFCBQkn1qw4Yb3hvekxvfGlVir43WGPRgfJdW4A1PX3XIaRGS58CWgfEcUyc
 xGjt5zAp5TsHOtPRdz2y9dHCObpGYnvj/6+t6eoWgUALKdE6GIYtH4W26wBB
 EIVEUYhS/nshxHs7ZOj6DqN6nIOu6TDGIJXCuB6pFEprZG/QQYAONUoprJJo
 JYmjkFEyQgcBYRB4w/B533U9TdsMxcMXGeEcUoBSit6B0v4ZLaUkiEfYThBo
 zXQ65tXzUzZlTaA1ozgZHJTvImBMT9d1qFbSK02R+/wPtCKJI8q8QaoQrQNI
 JKPxGK0DdBjQtxJjerTWpGlKFEcEQYhSPgJdZ+i6Ft1olPTtuW9rnLN+Q6RC
 BgGjydhvutKaKBrT5D0IODza5+mTN5ydX3H/wRG7u74v3OapsRbT97Rti9aa
 oqy4vJhTrEsePDwkjkOWS4EMU3QYo4EkHaOU9OvYlE1ZYLqWMArJsjFRFCJ9
 babrOpqmRSoJOLq2xXQNpu+JR2OcgygbM9ne9Q4FWiOCmLI29G3Pzmybjz5+
 yNvX53z91TNWq5IwiknTlFGako5SktGI0WiEc3B5fs2337wgCAPuHu2htGRT
 d/RWoXRAFPupUusArTTZdJswCFjPr2iqkjDQZFnGOBszHo/JxmNG6YgkSdBK
 0zU11XpNEMdESYIQljRNSadbBFojldaE8YhGTlkXG5SS/Nqvf8qjR8d8+ctv
 +cu/+AVPvn5BUVR+RFYKYyzz+YpnT17zF3/+c4qi4vPvf8T+/h2KfMO6shgV
 obQmDAO2d++Qbc9w1jLd2ubu0X2MMZy+es786oK2bgiCgEAHREGIVgrbtRSL
 OZdnb3HOMdu7i1YKnGCyvUMQhiit0VJp4jgm2rrHolqS5wWHR/f4x3/2R/yP
 //YTvvy7J7x+ecrR8QF39maEYUhZlrw9OeP1yxOiOOIf/fGPefDokOV8zqq0
 2PAOUTRGSoFWmq3dfQ4ffcri7DXGdOwdHpJlKW+eP+XrX/4t8+srtmY7JEmC
 MYZ8veLq8oKr8wukUhw9/ggrBKvFgtmdPQ4/+ASlApRSaCX9sKWiES2Kk/Nr
 JtMpR0f3+Of/4k/4+gfP+PnPfsnF+SVvXr+l7w1t27I9m/D3/+B3+fzXPiZN
 I+Y3N5xfLKnYItyaoIcmBaDDkN3jBzhnWJ69wlnHvQeP2ds/4OTVc+ZXl8yv
 r76r+dZrg7tHR2zfuUvXG26ur9A64KMf/Q7j7V0/rEqJBt9RdRgRJDOWa8e3
 T88JdMCjDx7yD//w9/m9H/8W15dzVqvcVx8l2J5NSbOEstpw9vaUl6/OualH
 yOkhgXHvxnvrLCAYT7eJPvoc23eslnPGWcbewQGHR0dsqpJivaYqS6y1SKWR
 Pr9Z52uWp6f0fceHP/wdDh9/wqZce/UIaGsMFoFSGmcMLppxVlqWf/kFp2/P
 +OTTD3n48AGffPaBr+PWa+U8X/P29JRnT57y4tUVi26KTO8iVYhrCyz4bq0U
 QkgEgiQbc/jhZ5x8+wVff/Ul+XLB448+YWd3j/2De1hraduWzWZDnuecvX3L
 k2++xgCf/r0fc++DT7HOYnuDsQZrDOJf/sf/5OoiZ359+W740koRaTjY22Yy
 coj2hiwJiOMIIaDeNCyWKzatojAR18uWTevloBASHMRpytadPZSUrObXlHnu
 Bb4QSAEah2trVldnmLYhjEJf87uOsigoqoqybnn02Q8g0MRJ6nWD7/tMdu8w
 mW6hl/MbhFSMZ3dQShGEIVmasj3b4fj4iOPjY/a2JWJ+hinWbHAUMuMmN1zN
 11xd3aCXC6qqout8N3bW4JwbjJaoMGFrL0NpTRJHTCZT9vb3OTo6YncrQxRn
 5G9ekec5ldTUKgM9Iq9qFqs16/WKtmno+x5j/WRqrWO1XHisIgelJYTA3Soj
 HF3X0tU17WZDU5f0rR+RpZR+PAhColHqsYoOBznrRbwdJlXB7bQp31sbP0u1
 DV1T0TY1fdvSdd0QIYEKIoIoIhlP0EGIHGiIF21+HhPO+VnIf2GQCKyzflRo
 aqp8TZUvKddzmrKib1twDql9pOJRRpxmxNmUJJsSJglKqXfCX6r3sIox3kFr
 6LqOelOwWa+pqzX9pgDTI6QDB04IkAE6TonijHQyJRylBGHoqZNzSKVvNTHY
 Aauk4yl915IvrllenHD67FsWl+c0bYPpOq9fnQAlhyho0skW27t77BwcsXvv
 AePZjGazoalrhNaezuGIRylhFLMp1pTLG5Znr2jXF8S6Z2drxDiLCZMIawx1
 1bLOc1arG9bLiDrfYXZwj/HBMXE2ZnF5Aeo9rGKHCOggoK4Kzl884dnf/ZzV
 Yo6zDpTyBOEdnvKKqW172ssrqjynbWp0EDLKJti+H9JHYrG4vn+XosXyhvzi
 OVOdc/j5PukkJQyDdwKJ21S2lqpqWMzXXNwsWF86knRCmCQY2yMJB6xyKxWt
 oa4Knvzsp3z9i/9NUzcefShxq+JB2HcO4DwMQAuapuHs1Uu6tkMqRbo189xm
 wCoOR9+1lItr1idfsj/tOTi4RxCG9KanqmqMsQjnkY1PP0mSRIyO99ja3nBy
 suDixRc4B8b2hDEgBeqz3//Df++MoWsbzl884Yu/+nOatvXG48D67oj0BvsG
 cuuEZVA/OOuoyxxrDVoHRKOMMBmBwxu/mlPPXzAb1Rwd7yOlpMgrqrLGWetF
 jfJl0hhL23ReXAnJKInI0oimylnlNU4o4myCUvo7rJLPb3jyN39NvalBa7/j
 1oCUyCD4rkoN4Mk5izMW985BhbGGy5NXSKkYTWak0xliYJn18pTtsOLe4S7W
 OhbzNcZYxpOUURIjpHhHPax1dH1PVdYUeYkZJYySiMO7U56/nlOuHFt7B4BA
 S+Erz9snXzK/uvDkAIeznW/nQfTOeDGQAzvAISsdzkhs1w3OKppNzXJ+TbMp
 wPmxoC2X6H7BncMtVBAxv7yhqRt27swYj1Pe/9yy1CDwqH+9XJOvC08BtzIO
 m5aXF77sRvEIjRSYtuHm/C1OaqSQuL5BSEUYjQYlJj13eg992KHWWykRWEzf
 gRsAVFlSrdcMZRtlNmSpZjIds1wWFEXF1taYra3xd0TOL/0raEVKyfZsSndx
 Q74uiOMZk0lCdLXEGY8jNQjapqZphx3H0RtLlKYEt3r4/6MSFmu8fjXWYIbG
 5JwFpWg2G/LVnL5vCJUkDmEaxQgEZVEjnGC6NSEIgoFIS+TAnG4Bsh0uMYQQ
 ZOOMy/MbNlVDMkqYpGuMaTzYEkC5WtJtSoJ04rmNEoRRRBRFaKW8Y7dcyDrs
 MEh1vacSvZDYvsN0HU76A95sKkzXY4Me6TriSNP1hqrcoLUijiOC986WGDx4
 x52MwSiLNYbRKMJaS1VtmExT4khS9PWAVaSgqcphiNP0XeO5TRASxwO7eY9K
 WOt3vu87VNfRdZ1Hna3C9B1SCqwx9HWNsQacQUtHGIVY6+h7QxiGhEFAGAYI
 qVAD2PIOvAe2+p5eSJTqkVLQNh40h6HCWesbmRQSpRQqCFBa4ZTCGksYBoxG
 Iw+gAo2fl4YZZhA1TdMgBtynNn7KEUIO5VYixcCUtEZrgXEK67xht0pQKY1U
 v8qFjDX+FqZTCNUhNjV13RAEqR8hEAOKEWipFNlkShhGnsJFEZt8g5SCJE5I
 RgnRgBg9Wrf0vScHt5G5vdCTw/xjpCRMR4RxjA5CrA4BwyiJCZSmLDb0vSGK
 I0IdDrhEfsdEu462a+kGqNzWLWW5Yf/uLlornIMgTJBywCrZ1jY69BozzsbU
 xYq+aQi0IkszoiR+l6/WmAGpbAbY66iKFX3fIrSPlA5DsumMeJSiA0UrAtq2
 YWcvZXd/xrMnb7i6XHB8dEg6oHs5UDtr7cCcFKptqcoNp28vMb1lZ3fbcymn
 CEYTL+q1UiTpmDBKkALiNGOyNaNYLSjzFds7O2RpShhGQwR66qZBDDtfFSWb
 PMcZS5RlWCEIooDx1hZxkiCAymmqTUcYBNy/f4+z02u++eoZe3d2mG5vMZ6M
 EYhhJvOXjEpKyrzi5OSc50/f8PDxPXZ2tlguV9QtjFQ4FJggYJRlzPYPcM4S
 BgHHDz8gShIuT94wvzyjrkqCwCuyOE6Io9hf9tU186szivWS0XhCOp4gnCNO
 UpJsjAo0YRRBMCFvFJu65u7BHb7//Y/pu56f/uRnfPF/vuHqYu6vjQZU0neG
 m+sV3379kr/+6d+SpDG/8VvfR0rFellQdhqpAx8BpRRJEnP00edIIbBNTTQa
 8dkPfsTLr7/i+TdfU+Zrdvf2ybIJUkrqumY+v+bt69csF3O2dvcYb+9SFgVR
 GHH3/iOmszsIPK4cTWaUfc5y3bE7s/zgh98jSRL++3/9Cf/lP/9PvvnmJcfH
 B0ymYwDmNwuePnnB82ev2T/Y4U//6R8RBJLL82vyNiBI76CkvzjXUiocksnO
 HYwxvPnqbzB9x2xvn9/88T/gzfOnnJ+8YTmfD40Mj//qijCM+fDT7xGPJ+Tr
 NV3bcPfhhxx99BlhnAy9Q4LSuHCLRVVycbVgurXFb//uj3j48D4//cnP+PLL
 J7x6+QYpJU3d0vcte/u7/Nk/+WM+//WP6PuOy4srzq4K7Og+cexp+TusYq1B
 hxEHjz+mrTesTl+SlgUHh4f85u/9mE1Zsry5YbWcDwc4JIhC4jTzzObqiiJf
 M7t7j0ff/w1G2YThLgfnDFIIwtEWnch4c3VGGJ7y6acxH3/2AZ9/7xNurhe8
 PTknzwsAsvGIw3v7RFHA9XzOzdUVL15fUYgdou27mPw9rOKsxQ1YRSnN0Uef
 I4Tg5OW3FKsFjz/8mN29PfYPDgHfiOqmoSpLFjc3vHn1kovzC2YHx3z4w99m
 unuHuir9jb4xWOXvuqRyoELKbpcvnp8zv/kZn3zygEePHnH84B4ff/oBuNv1
 axbzOScnb3n+7AWvTnNydoi3DsE6nPXvTFhr0L0xNHVNsVoOt9+C2f4BaZYR
 Csdiveby8pIwDN6xo6oqKasN8/kN6c4+H/zwAel0G4djcXGBtT1xmvr3Lbqe
 qiqp8hyh/K4pMeWqFegLwdXyGYH8isk4I9B+JC/yksWioGwl10XIdT2BIKC5
 uR7S2BKPxhhj0flyAUIwmm6hlIexaZoxm+1weO+AOzs7RHbN5uwVxc0NpTFU
 xLgwpWotVdORlyWbsqTtuuFtFY8Gy7JECokMQrLZLlpr4jhiPJmyv7/Pg/tH
 HOxtk4kcc3NO37VUKmDVxaTzkutlgZsv0LdYpet908RhrCNfLRF/+q//3fC2
 yneXzeL2fYX/RwdwewUqnCcHzmtX6/z9rri9pL7FKtYOg9qvrs8wvN0ecuFx
 BQ6BE8PzbrgvthZ7u/Z76xvjz9b/BXS8HoYvMJuMAAAAAElFTkSuQmCC
