## qthello 0.7

=== debian/changelog ===
qthello (0.7) unstable; urgency=low

  * Added network mode support (peer-2-peer)
  * Added animation of flipping chips
  * Added localization support. Added Ukrainian and Russian localization
  * Optifying

 -- Vadim Khohlov <xvadima@ukr.net>  Sat, 30 Aug 2010 20:09:49 +0300

qthello (0.1.1-1) unstable; urgency=low

  * Fixed control file

 -- Vadim Khohlov <xvadima@ukr.net>  Sat, 21 Aug 2010 20:09:49 +0300
