## qthello 0.7.1

=== debian/changelog ===
qthello (0.7.1) unstable; urgency=low

  * Bugfixes

 -- Vadim Khohlov <xvadima@ukr.net>  Fri, 03 Sep 2010 20:09:49 +0300
