## qthello 0.7.2

=== debian/changelog ===
qthello (0.7.2) unstable; urgency=low

  * Bugfixes

 -- Vadim Khohlov <xvadima@ukr.net>  Fri, 03 Sep 2010 23:09:49 +0300
