=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 Architecture: any
 Depends: libqt4-core (>= 4.5.2), libc6 (>= 2.5.0-1), libgcc1 (>= 1:4.2.1), libqt4-gui (>= 4.5.2), libstdc++6 (>= 4.2.1),, hildon-application-manager
 Description: Reversi/Othello game for Maemo
- Reversi/Othello game with suuport modes Human vs Human and Human vs Computer.
+ Reversi/Othello game with support modes Human vs Human and Human vs Computer.
+XSBC-Bugtracker: mailto: xvadima@ukr.net
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAAd0
