## qthello 0.8-1

=== debian/changelog ===
qthello (0.8-1) unstable; urgency=low

  * Added score support
  * Added options for automatically new game start

 -- Vadim Khohlov <xvadima@ukr.net>  Sat, 23 Oct 2010 20:01:06 +0300

qthello (0.7.5) unstable; urgency=low

  * Added options for animation speed
  * Added options for saving mode on exit

 -- Vadim Khohlov <xvadima@ukr.net>  Thu, 14 Oct 2010 00:34:29 +0300
