## qthello 1.0-1

=== debian/changelog ===
qthello (1.0-1) unstable; urgency=low

  * Added Undo command

 -- Vadim Khohlov <xvadima@ukr.net>  Sat, 22 Jan 2011 17:49:15 +0200

 qthello (0.8.2-1) unstable; urgency=low

  * Added command for score reset

 -- Vadim Khohlov <xvadima@ukr.net>  Sat, 25 Dec 2010 13:34:00 +0200
