## qthello 1.1-1

=== debian/changelog ===
qthello (1.1-1) unstable; urgency=low

  * Fix bug of message "...can not move..."

 -- Vadim Khohlov <xvadima@ukr.net>  Sun, 23 Jan 2011 20:04:49 +0200
