## qthello 1.2-1

=== debian/changelog ===
qthello (1.2-1) unstable; urgency=low

  * Added Undo button for mode Human vs Human. Added Ukrainian and Russian
  description

 -- Vadim Khohlov <xvadima@ukr.net>  Thu, 05 May 2011 23:54:34 +0300
