=== debian/control ===
--- 
+++ 
@@ -11,6 +11,13 @@
 Description: Reversi/Othello game for Maemo
  Reversi/Othello game with support modes Human vs Human and Human vs Computer.
 XSBC-Bugtracker: mailto: xvadima@ukr.net
+XSBC-Maemo-Display-Name: Qthello
+XSBC-Maemo-Display-Name-uk_UA: Отело
+XSBC-Maemo-Display-Name-ru_RU: Отелло
+XB-Description-uk_UA: Гра Реверсі/Отело для Maemo
+ Гра Реверсі/Отело з можливостю гри проти людини або комп'ютра.
+XB-Description-ruk_RU: Игра Реверси/Отелло для Maemo
+ Игра Реверси/Отелло с возможностью игры против человека или компьютера.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAOxAAADsQBlSsOGwAAAAd0
